Bug 426086 - atlas is missing alpha bits :-) Patch included.
Summary: atlas is missing alpha bits :-) Patch included.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: atlas   
(Show other bugs)
Version: 8
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Quentin Spencer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-18 11:50 UTC by Oliver Falk
Modified: 2008-07-26 05:56 UTC (History)
0 users

Fixed In Version: 3.6.0-15.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-17 22:24:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oliver Falk 2007-12-18 11:50:52 UTC
To build atlas on alpha the following is needed:
RCS file: /cvs/pkgs/rpms/atlas/F-8/atlas.spec,v
retrieving revision 1.8
diff -u -p -r1.8 atlas.spec
--- atlas.spec  4 Jun 2007 19:48:07 -0000       1.8
+++ atlas.spec  18 Dec 2007 11:48:18 -0000
@@ -139,6 +139,16 @@ optimizations for the AltiVec extensions
 %define bit 1
 %endif

+%ifarch alpha
+%define archt alpha
+%define types base
+%endif
+
+%ifarch alphaev6
+%define archt alpha
+%define types ev6
+%endif
+

Comment 1 Fedora Update System 2008-05-07 17:28:43 UTC
atlas-3.6.0-15.fc9 has been submitted as an update for Fedora 9

Comment 2 Fedora Update System 2008-05-13 15:30:09 UTC
atlas-3.6.0-15.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update atlas'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-3619

Comment 3 Fedora Update System 2008-05-17 22:24:23 UTC
atlas-3.6.0-15.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2008-07-26 05:56:55 UTC
atlas-3.6.0-15.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.